Piratenversammlung / Assemblée Pirate - Motion #5815

Antrag Abschaffung Piratengericht / Suppression du tribunal
14 September 2013 09:57 - cta

Status: Considered Start date: 14 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Ausformulierter Antrag gemass E-Mail Charly Pache.
Wenn Charly nicht einverstanden ist, ziehe ich den Antrag umgehend zurlck.

Ich beantrage die Statuten gemass angehangtem Dokument zu &ndern

History

#1 - 14 September 2013 09:59 - cta

Erganzung:

Die Anderung tritt am Tag nach Beschluss in Kraft.
Laufende Verfahren werden vom Piratengericht abgeschlossen.

#2 - 14 September 2013 15:19 - Apophis

1.) Ich kann das PDF nicht herunterladen.
2.) Ich bin etwas verwirrt: ist das Piratengericht KEIN Organ der Piratenpartei? Wie kann das tUberhaupt sein? Es fehlt in der Auflistung von Art. 7

#3 - 14 September 2013 16:09 - FlohEinstein
- File Antrag_Statutenaenderung_Piratengericht.pdf added

Gleiches Antragsfile erneut hochgeladen um Downloadprobleme zu I6sen von Browsern, denen die Zeichen im Dateinamen nicht gefallen.

#4 - 14 September 2013 17:06 - Apophis

Danke jetzt gehts :) war FF habs gar ned mit nem anderen probiert.

#5 - 15 September 2013 00:32 - Exception
- Category set to Statutes & Regulations
- Assignee set to tinilou

- Target version set to PV 2013v3

#6 - 16 September 2013 14:25 - Monzambano

Formell fehlt bei diesem Antrag eine Begriindung. Bitte noch nachliefern.

#7 - 16 September 2013 20:21 - Apophis
Ich komm auch nicht ganz draus, jetzt gibt es 3 Antrédge welche alle das Piratengericht abschaffen wollen, mindestens Antrag #5816 hat eine
Ausflhrliche Begriindung, so wie es aussieht ist der Urspriingliche Antrag zurlick gezogen worden.

Ich nehme an diese beiden Antrage gehéren zusammen?

#8 - 17 September 2013 08:13 - cta
- File Motion-Abolition-Tribunal-Pirate_PPCH_2013.pdf added

So, damit auch die letzten Klarheiten noch aus dem Weg gerdumt werden kénnen: diesen Antrag habe ich auf Grund einer e-Mail von Charly verfasst
(s. Anhang), da dort eine ausfiihrliche Begriindung vorliegt, aber die betroffenen Artikel der Statuten nicht auf gefiihrt sind und auch kein
Auftragsempfanger fir die Umsetzung des Antrages "Abschaffen des Piratengerichtes" erwéhnt wird.

Wie ich Charly auch am Telefon schon gesagt habe, wenn er mit diesem Antrag nicht einverstanden ist, ziehe ich ihn umgehend zurick. Ich wollte
vermeiden, dass das Anliegen nur auf Grund von Formalitaten nicht zur Behandlung traktandiert wird.
#9 - 18 September 2013 22:10 - Atropos
- Status changed from New to Tabled

#10 - 05 November 2013 22:57 - alexis
- Subject changed from Antrag Abschaffung Piratengericht to Antrag Abschaffung Piratengericht / Suppression du tribunal

#11 - 16 February 2014 19:43 - christianseematter
- Status changed from Tabled to Considered
